/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

body {
    color: #454545;
    font-size: 14px;
}

div.statut {
    float: left;
    width: auto;
    clear: both;
    border: 1px solid #cacaca;
    padding: 8px;
    margin: 10px;
}

.fa {
    font-family: FontAwesome;
}

.success {
    color: green;
}

.error {
    color: red;
}

.encours {
    background-image: url(https://www.onecrdc.com/wp-includes/images/preloader.gif);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: contain;
    padding-left: 30
}

h4.widget-title {
    font-size: 18px;
    font-weight: 500;
    border-width: 0 0 0 20px;
}

#top-bar-nav a {
    font-size: 13px;
}

.single-page-article {
    min-height: 600px;
}


/* page formulaire de connexion user meta */

.elementor-page-23 * {
    background-color: #fff;
}

.elementor-23 * {
    background-color: #fff;
}

.um_login_form .um_login_field,
.um_login_form .um_pass_field {
    width: 50%;
    padding: 15px;
    margin: 5px 0 22px 0;
    display: inline-block;
    border: none;
    background: #f1f1f1;
}

.um_login_form .um_login_field:focus,
.um_login_form .um_pass_field:focus {
    background-color: #ddd;
    outline: none;
}

.um_login_form {
    width: 440px;
    border: 1px solid #bababa;
    padding: 10px 0 10px 16px;
    border-radius: 5px;
}

.um_login_form p {
    margin: 0;
}

.um_login_form p:nth-of-type(4) {
    margin: 1em 0 0.5em 0;
    text-align: center;
}

.um_login_form .pf_label {
    font-size: 15px;
    margin-left: 20px;
    font-weight: normal;
}

.um_login_form .um_login_field,
.um_login_form .um_pass_field {
    width: 80%;
    border: 1px solid #cacaca;
    background: #f1f1f1;
    margin-left: 20px;
}

a[class^="lostpassword_lin"] {
    border: 1px none red;
    display: inline-block;
    margin-top: 0.8em;
    margin-bottom: 1em;
    font-size: 1.2em;
}

a[class^="lostpassword_lin"]::before {
    content: ">> ";
}

.um_lostpass_form .um_lostpass_field {
    width: 340px;
}

.um_lostpass_form .pf_label {
    font-size: 15px;
    font-weight: bold;
}


/* infos inscription dans fiche inscription formtion continue */

div.infos-inscription {
    clear: both;
}

div.infos-inscription div {
    float: left;
    margin-left: 16px;
}

div.infos-inscription span {
    font-weight: 500;
    margin-right: 10px;
}


/*
.page:not(.elementor-page):not(.woocommerce-page) .entry a:not(.wp-block-button__link):not(.wp-block-file__button) {
    text-decoration: none;
}
*/